Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 03-16-11, 05:14 AM   #1
JoJo19
Registered User
 
Join Date: Oct 2010
Posts: 16
Default Kernel 2.6.38 and 195.30

In order to make 195.30, the last properly functioning driver for xine with cards like 8400GS, work with kernel 2.6.38, you need to substitute linux/autoconf.h with generated/autoconf.h in nv-linux.h (and also apply the patch for 2.6.33).
JoJo19 is offline   Reply With Quote
Old 03-16-11, 05:37 AM   #2
oyvind
Registered User
 
Join Date: May 2004
Location: Norway
Posts: 117
Default Re: Kernel 2.6.38 and 195.30

Thanks for this info. I might need to stick with the 195-series for a long time because of annoying problems with my NVS 3100M card on all newer nvidia drivers (pls nvidia, fix [1]).. At least I know I can still upgrade the kernel, now.

[1] http://www.nvnews.net/vbulletin/showthread.php?t=157041
oyvind is offline   Reply With Quote
Old 03-21-11, 07:06 PM   #3
JoJo19
Registered User
 
Join Date: Oct 2010
Posts: 16
Default Re: Kernel 2.6.38 and 195.30

Yes, but only the kernel. If you upgrade the x-server, you might run into problems. For example with openSuSE 11.4, which has xorg-server 1.9.3 you canīt use 195.30 any more.
JoJo19 is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 01:03 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright Đ1998 - 2014, nV News.